[Bug 75390] Re: f-spot 0.34

Bishiboosh bishiboosh at box.80m2.net
Fri Mar 9 00:27:16 GMT 2007


-> Considering  libndesk-dbus1.0-cil
   -> Trying libndesk-dbus1.0-cil
       -> Cannot install libndesk-dbus1.0-cil;

0.34 seems not to build under prevu edgy.

-- 
f-spot 0.34
https://launchpad.net/bugs/75390



More information about the ubuntu-archive mailing list